Jump to content

Galaxy 4 i9500 android 5.0.1


Recommended Posts

Hello

 

I have a Galaxy 4 i9500

 

I am very interested in your software "extreme version" (1 year)

 

But the problem I'm afraid that if I will update the phone to android version 5.0.1

 

The app will make future problems

 

I am debating between your's application

 And "spyere" (http://www.spyera.com)

 

It is important to automatically record incoming and outgoing calls and will serve without problems

 

Thank you very much for your help and counseling

 

Ram

  • Like 4
Link to post
Share on other sites
Guest Ian

We support Android L (up to 5.0.1) for both Extreme and Premium however, as with all things, nothing is perfect and we are still working on fixing issues with Android L and our software and this is on an ongoing basis.  I believe I already replied to your other reply on a different thread about this.

Link to post
Share on other sites

Dear Support Staff ,

 

Thank you for the reply , i know nothing can be perfect but here we are dealing with a 80% set backs and no services . That one or two features not working in a new version realese i can understand and am happy you are working on solving

those issues of course !

So my friendly advice as a customer with two Extreme account would be to notify the customers to Upgrade to 5.0 + Android to be at their own risk and not advertise that the software supports it .

Supporting  5.0 + means that it was tested in all major Android Devices and that it run smoothly . Now it seams more like an Alpha Testing  attempt.

We all really hope on  a new Flexi updated version very soon to solve all those issues , and stongly believe you are doing your best.

Link to post
Share on other sites

Hi Dragoon,

I would not recommend to purchase trhe software right now. Except you will be happy with limited features only. My own experience is that especially the call recording is not working (Samsung Android 5.0.1). Also the call interception notifications are not functioning reliable. Unfortunately, you do not get any useful feddback from the support team. I assume that the SW is not full supporting the current Android version.

Link to post
Share on other sites

For reference, inside the software release notes section, which can be viewed inside the online portal in the Help section, we do mention that Android 5.0 (Android L) has limited features and may not work entirely correct at this time on many devices.

Link to post
Share on other sites
Guest
This topic is now closed to further replies.
  • Member Statistics

    • Total Members
      26,035
    • Most Online
      1,716

    Newest Member
    D2B
    Joined
×
×
  • Create New...